This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 817787 - anjuta-3.5.1 is available
anjuta-3.5.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anjuta (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cosimo Cecchi
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 06:01 EDT by Upstream Release Monitoring
Modified: 2013-04-30 18:56 EDT (History)
5 users (show)

See Also:
Fixed In Version: anjuta-3.5.1-1.fc18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-07 08:11:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-05-01 06:01:38 EDT
Latest upstream release: 3.5.1
Current version in Fedora Rawhide: 3.4.0
URL: http://download.gnome.org/sources/anjuta/3.5/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.